/*
 Theme Name:   Eagle Soul Private Theme
 Description:  A custom theme for Tust'iina Nation's internal communications
 Author:       Adam Watts
 Author URI:   http://www.xentas.ca
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  eaglesoul-private
*/



/* Universal Styles */

body {
	background-color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
}
body,
footer#colophon {
	background-image: url('https://members.xentasinc.ca/wp-content/uploads/2018/05/Spring-on-Tsuu-Tina-©-Christopher-Martin-1861-big-e1527138610402.jpg');
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
body.logged-in {
	background-image: none;
}
body #primary.loggedout {
	background-color: #fff;
	margin: 50px auto;
	float: none;
	clear: both;
}
#primary.loggedout .logo {
		margin: 20px auto;
		max-width: 90%;
		display: block;
}
body p.copyright {
	text-align: center;
	font-size: 11px;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
body #page {
	background-color: transparent;
}
#ttn-menu {
	background-color: #f39c12;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
#primary.loggedout {
	display: block;
	max-width: 550px;
	width: 90%;
	float: none;
	clear: both;
	padding: 20px 2%;
}
#primary.loggedout .text p {
	font-size: 13px;
	text-style: italic;
	color: #777;
	padding-left: 20px;
	padding-right: 20px;
}
#secondary section.widget {
	background-color: rgba(243,156,18,0.1);
	padding-bottom: 30px;
}
#secondary #bbp_search_widget-2 {
	background-color: transparent;
	padding-bottom: 0;
}
#secondary ul li {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 5px 8px;
	border-bottom: 1px dashed #fff;
}
#secondary #bbp_stats_widget-3 dl,
#secondary #bbp_stats_widget-2 dl {
	padding-left: 20px;
	padding-right: 20px;
}
form#loginform {
	padding-left: 20px;
	padding-right: 20px;
}
form#loginform #wp-submit {
	display: block;
	width: 100%;
	background-color: #A8D952;
	color: rgba(0,0,0,0.6);
}
.lostpassword {
	text-align: center;
	color: #777;
}
.lostpassword a {
	margin: 0 auto;
	padding: 0;
	float: none;
	font-size: 11px;
	text-align: center;
	display: inline-block;
	text-decoration: underline;
}
.login-remember label {
	float: none;
	margin: 0 auto;
	display: block;
	width: 150px;
}
form#loginform p.login-username label,
form#loginform p.login-password label {
	color: #777;
	font-size: 13px;
}



/* Phone Only Styles */
@media All and (max-width: 650px) {
	
	
	
}
/* end Phone Only Styles */



/* Tablet Only Styles */
@media All and (min-width: 650px) {
	
	#site-navigation {
		height: 42px;
			
	}
	#site-navigation .menu-main-container {
		width: auto;
		float: left;
		clear: left;
		display: inline-block;	
	}
	#site-navigation > ul.menu {
		display: inline-block;
		float: right;
		clear: right;	
	}
	#site-navigation > ul.menu > li.menu-item {
		display: inline-block;
		margin: 0;
		padding: 0;
		border: 0;
		float: left;
		clear: none;
		box-shadow: none;	
	}
	#site-navigation > ul.menu > li.menu-item a {
		padding: 0 10px;
		margin: 0;	
		display: block;
		height: 42px;
		line-height: 42px;
	}

}
/* end Tablet Only Styles */


/* Desktop Only Styles */
@media All and (min-width: 1000px) {
	
	body::before {
		display: none !important;
		visibility: hidden !important;	
	}
	#page.site {
		margin: 0;	
	}
	header#masthead {
		padding: 0;	
		border-bottom: 2px solid #333;
	}
	footer#colophon {
		border-top: 2px solid #333;
		padding-top: 30px;	
	}
	footer#colophon p.copyright {
		text-align: center;
		width: 100%;
		display: block;
	}
	#page.site .site-inner {
		max-width: 100%;
	}
	.wrap,
	.sitewidth,
	.site-header-main,
	#content {
		max-width: 90%;
		margin: 0 auto;
		padding: 0;
		float: none;
		display: block;	
	}
	header a.custom-logo-link {
		width: 60px;
		height: auto;
		display: inline-block;
		float: left;
		margin-right: 20px;
	}
	li.menu-item > a:hover,
	li.current-menu-item > a {
		background-color: #fff;
	}
	header a.custom-logo-link img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;	
	}
	.site #content {
		padding-top: 50px;
		padding-bottom: 50px;	
	}
	#primary .entry-content {
		max-width: 100%;
		width: 100%;	
	}
	#ttn-menu {
	
	}
	body.fixedMenu #ttn-menu {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999999;	
	}
	body.fixedMenu header#masthead {
		padding-bottom: 42px;	
	}
	#ttn-menu .site-header-menu {
		margin: 0 auto;
		max-width: 90%;
		float: none;
		clear: both;
		display: block;	
	}
	#secondary > section {
		display: inline-block;
		border: 0px solid #ddd;
		border-radius: 1.0em;
		width: 100%;
		padding: 0;
	}
	#secondary > section h2.widget-title {
		display: inline-block;
		width: 100%;
		padding: 10px;
		background-color: #555;
		color: #fff;	
		border-radius: 1.0em 0 1.0em 0 ;
	}
	#primary h1.entry-title {
		font-size: 20px;	
	}
	#subscription-toggle {
		margin-left: 20px;
	}
	.bbp-reply-content p {
		color: #333;	
	} 
	#primary ul.bbp-forums {
		margin-top: 20px;
		display: block;
	}
	#secondary #bbpress-forums div.bbp-search-form {
		display: inline-block;
		margin-bottom: 20px;	
	} 
	.bbp-topic-started-by > a {
		display: inline-block;
		float: left;
		clear: none;
		margin-right: 5px;	
	}
	#secondary #bbp-search-form input[type="text"] {
		width: 75%;
		float: left;
		clear: left;
		display: inline-block;	
	} 
	#secondary #bbp-search-form input[type="submit"] {
		width: 23%;
		display: inline-block;
		float: right;
		clear: right;
		padding-left: 0;
		padding-right: 0;	
	} 
	#primary #bbp-search-form {
		margin-bottom: 20px;	
	}
	header#masthead .site-branding {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 20px;
		padding-bottom: 20px;	
	}
	body #primary.loggedout {
		margin-top: 60px;
		border-bottom: 5px solid #f39c12;
		border-top: 5px solid #f39c12;	
	}
	.bbp-topic-title a.bbp-topic-permalink {
		font-size: 15px;	
		color: #333;
		font-weight: bold;
	}
}



/* end Desktop Only Styles */ 

